Subject: Re: [bmwg] WG ADOPTION: draft-morton-bmwg-virtual-net

From: Sarah Banks <[email-masked]>
Date: Mon, 1 Jun 2015 22:48:53 -0700

Hello BMWG,
	Thank you for your feedback on the request for support for draft-morton-bmwg-virtual-net - there was plenty of support that came in, and the author appreciates your support. There is consensus to support this draft as a working group item, and we look forward to further updates and reviews!

Kind regards,
Sarah (BMWG Co-Chair, on behalf of the author, Al)	

> On Apr 16, 2015, at 12:20 PM, Sarah Banks <[email-masked]> wrote:
> 
> Hello BMWG,
> 	Per the minutes of IETF 92, I see there is an action for myself, and I'm closing that loop now. :)
> 	During the meeting in Dallas, there was support for this draft within the room; I'd like to ask the list now to consider adopting Al's virtual net draft as a WG item. Please, read the draft, and submit your comments and thoughts to the list, here.
> 
> Regards,
> Sarah
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg